Public bug reported:

The account-polld package is already included in the phone images;
however, I have a silo [1] in which I'm completely rewriting the
project, and splitting all the go-based plugins into a separate new
project called account-polld-plugins-go.

This contains the plugins for checking gmail, twitter, Google calendar
in the background. It depends on account-polld, and account-polld
recommends this package (turning that into a "Depends" would create a
cyclic dependency and be anyway wrong, as account-polld can live well
without this package).

That's why I'm asking for this package to be included in the image, once
the silo lands.

[1] https://requests.ci-train.ubuntu.com/#/ticket/1924

** Affects: ubuntu-touch-meta (Ubuntu)
     Importance: Undecided
     Assignee: Ɓukasz Zemczak (sil2100)
         Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-touch-meta in
Ubuntu.
https://bugs.launchpad.net/bugs/1625150

Title:
  Add account-polld-plugins-go to unity8-based images

Status in ubuntu-touch-meta package in Ubuntu:
  New

Bug description:
  The account-polld package is already included in the phone images;
  however, I have a silo [1] in which I'm completely rewriting the
  project, and splitting all the go-based plugins into a separate new
  project called account-polld-plugins-go.

  This contains the plugins for checking gmail, twitter, Google calendar
  in the background. It depends on account-polld, and account-polld
  recommends this package (turning that into a "Depends" would create a
  cyclic dependency and be anyway wrong, as account-polld can live well
  without this package).

  That's why I'm asking for this package to be included in the image,
  once the silo lands.

  [1] https://requests.ci-train.ubuntu.com/#/ticket/1924

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-touch-meta/+bug/1625150/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to